@charset "UTF-8";
/*
================================================================
----------------------------------------------------------------

 Agnis CSS Layout Site

----------------------------------------------------------------
 *
 *
 *
================================================================
*/
/*
================================================================
 サイトのスタイルシート
================================================================
*/
html {
  background: #000;
  color: #fff;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.href-box {
  display: block;
}

a:link,
a:active,
a:visited {
  color: #3cf;
}

ruby rt {
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.twitter-tweet {
  margin-left: auto;
  margin-right: auto;
}

.global-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  width: 240px;
  height: 100vh;
}
.global-header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.global-header__site-title {
  position: relative;
  z-index: 12;
  margin: 20px -30% 0 20px;
  width: calc(130% - 20px);
}
.global-header__site-title h1 {
  display: block;
  width: 100%;
}
.global-header__site-title img {
  display: block;
  width: 100%;
  height: auto;
}

.global-header__menu-toggle {
  display: none;
}

.global-header__menu-toggle-button {
  position: relative;
  z-index: 13;
  border: 0 none;
  padding: 0;
  background: transparent;
  outline: 0 none;
  width: 40px;
}
.global-header__menu-toggle-button::before {
  /* auto height */
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 100% 0 0;
}
.global-header__menu-toggle-button span {
  position: absolute;
  left: 15%;
  display: block;
  box-sizing: content-box;
  width: 70%;
  height: 0;
  margin-top: -1px;
  border-top: 2px solid #fff;
  /* アニメーション変化 */
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.global-header__menu-toggle-button span:nth-child(1) {
  top: 20%;
}
.global-header__menu-toggle-button span:nth-child(2) {
  top: 50%;
}
.global-header__menu-toggle-button span:nth-child(3) {
  top: 80%;
}

.global-header__menu-content {
  position: absolute;
  top: 192px;
  left: 0;
  z-index: 11;
  display: block;
  width: 100%;
  height: calc(100% - 192px);
  overflow: auto;
}

.global-header__menu-item-elm {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 10px;
  font-weight: bold;
  line-height: 1.2;
  overflow: hidden;
}
.global-header__menu-item-elm .this__main-title {
  display: block;
  color: #fff;
  font-size: 1.06667rem;
  -moz-transform: scale(1, 1.2);
  -ms-transform: scale(1, 1.2);
  -webkit-transform: scale(1, 1.2);
  transform: scale(1, 1.2);
}
.global-header__menu-item-elm .this__sub-title {
  display: block;
  color: #fff;
  font-size: 0.73333rem;
  padding-left: 0.5em;
}
.global-header__menu-item-elm.href-check-display--display-top::before {
  content: "";
  position: absolute;
  bottom: 5px;
  right: -10%;
  z-index: -1;
  display: block;
  width: 100%;
  height: 5px;
  background: #06c;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}
.global-header__menu-item-elm.href-check-display--display-top::after {
  content: "";
  position: absolute;
  bottom: 15px;
  right: -10%;
  z-index: -1;
  display: block;
  width: 20%;
  height: 50%;
  background: #3cf;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}

.first-screen {
  position: fixed;
  z-index: 20000;
  top: 0;
  left: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  background: #000;
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.first-screen__circle {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 30vh;
  height: auto;
  -moz-transform: translate(-50%, -50%) scale(5) rotate(360deg);
  -ms-transform: translate(-50%, -50%) scale(5) rotate(360deg);
  -webkit-transform: translate(-50%, -50%) scale(5) rotate(360deg);
  transform: translate(-50%, -50%) scale(5) rotate(360deg);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.first-screen__title {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 50vh;
  height: auto;
  -moz-transform: translate(-50%, -50%) scale(1.5);
  -ms-transform: translate(-50%, -50%) scale(1.5);
  -webkit-transform: translate(-50%, -50%) scale(1.5);
  transform: translate(-50%, -50%) scale(1.5);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.initialized .first-screen {
  left: -200vw;
  visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  /* アニメーション変化 */
  -moz-transition: filter 1s ease-in-out 3s, opacity 1s ease-in-out 3s, transform 1s ease-in-out 3s, -moz-transform 1s ease-in-out 3s, -ms-transform 1s ease-in-out 3s, -webkit-transform 1s ease-in-out 3s, visibility 1s ease-in-out 3s, left 0s ease-in-out 4s;
  -o-transition: filter 1s ease-in-out 3s, opacity 1s ease-in-out 3s, transform 1s ease-in-out 3s, -moz-transform 1s ease-in-out 3s, -ms-transform 1s ease-in-out 3s, -webkit-transform 1s ease-in-out 3s, visibility 1s ease-in-out 3s, left 0s ease-in-out 4s;
  -webkit-transition: filter 1s ease-in-out 3s, opacity 1s ease-in-out 3s, transform 1s ease-in-out 3s, -moz-transform 1s ease-in-out 3s, -ms-transform 1s ease-in-out 3s, -webkit-transform 1s ease-in-out 3s, visibility 1s ease-in-out 3s, left 0s ease-in-out 4s;
  transition: filter 1s ease-in-out 3s, opacity 1s ease-in-out 3s, transform 1s ease-in-out 3s, -moz-transform 1s ease-in-out 3s, -ms-transform 1s ease-in-out 3s, -webkit-transform 1s ease-in-out 3s, visibility 1s ease-in-out 3s, left 0s ease-in-out 4s;
}
.initialized .first-screen__circle {
  -moz-transform: translate(-50%, -50%) scale(1) rotate(0);
  -ms-transform: translate(-50%, -50%) scale(1) rotate(0);
  -webkit-transform: translate(-50%, -50%) scale(1) rotate(0);
  transform: translate(-50%, -50%) scale(1) rotate(0);
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  /* アニメーション変化 */
  -moz-transition: filter 1s ease-in-out 0s, opacity 1s ease-in-out 0s, transform 1s ease-in-out 0s, -moz-transform 1s ease-in-out 0s, -ms-transform 1s ease-in-out 0s, -webkit-transform 1s ease-in-out 0s;
  -o-transition: filter 1s ease-in-out 0s, opacity 1s ease-in-out 0s, transform 1s ease-in-out 0s, -moz-transform 1s ease-in-out 0s, -ms-transform 1s ease-in-out 0s, -webkit-transform 1s ease-in-out 0s;
  -webkit-transition: filter 1s ease-in-out 0s, opacity 1s ease-in-out 0s, transform 1s ease-in-out 0s, -moz-transform 1s ease-in-out 0s, -ms-transform 1s ease-in-out 0s, -webkit-transform 1s ease-in-out 0s;
  transition: filter 1s ease-in-out 0s, opacity 1s ease-in-out 0s, transform 1s ease-in-out 0s, -moz-transform 1s ease-in-out 0s, -ms-transform 1s ease-in-out 0s, -webkit-transform 1s ease-in-out 0s;
}
.initialized .first-screen__title {
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  /* アニメーション変化 */
  -moz-transition: filter 1s ease-in-out 0.5s, opacity 1s ease-in-out 0.5s, transform 1s ease-in-out 0.5s, -moz-transform 1s ease-in-out 0.5s, -ms-transform 1s ease-in-out 0.5s, -webkit-transform 1s ease-in-out 0.5s;
  -o-transition: filter 1s ease-in-out 0.5s, opacity 1s ease-in-out 0.5s, transform 1s ease-in-out 0.5s, -moz-transform 1s ease-in-out 0.5s, -ms-transform 1s ease-in-out 0.5s, -webkit-transform 1s ease-in-out 0.5s;
  -webkit-transition: filter 1s ease-in-out 0.5s, opacity 1s ease-in-out 0.5s, transform 1s ease-in-out 0.5s, -moz-transform 1s ease-in-out 0.5s, -ms-transform 1s ease-in-out 0.5s, -webkit-transform 1s ease-in-out 0.5s;
  transition: filter 1s ease-in-out 0.5s, opacity 1s ease-in-out 0.5s, transform 1s ease-in-out 0.5s, -moz-transform 1s ease-in-out 0.5s, -ms-transform 1s ease-in-out 0.5s, -webkit-transform 1s ease-in-out 0.5s;
}

.scroll-content {
  box-sizing: border-box;
  width: 100%;
  padding: 0 0 0 240px;
  background: #000;
}

.scroll-content__bg {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.scroll-content__bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  background: linear-gradient(120deg, #ff0000, #ffa500, #ffff00, #008000, #00ffff, #0000ff, #800080);
  mix-blend-mode: overlay;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

.scroll-content__bg-screen {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100vw;
  height: 200vh;
}

.scroll-content__bg-circle {
  position: absolute;
  top: -50vh;
  left: -50vh;
  display: block;
  width: auto;
  height: 120vh;
}

.global-header_fixed-height {
  position: absolute;
  width: 100%;
  height: 0;
}

.index-screen {
  position: relative;
  z-index: 2;
  width: 100%;
}

.index-screen__img {
  display: block;
  width: 100%;
  height: auto;
}

/*  CONTENT  */
.text-content-area {
  line-height: 2.2;
}
.text-content-area p.this__notice {
  font-size: 0.7em;
}
.text-content-area em {
  font-weight: bold;
  font-size: 1.6em;
}
.text-content-area em.this__tag-name {
  display: inline-block;
  line-height: 1.2;
  margin: 0.2em 0.4em 0.6em;
  padding: 0.2em 0.2em;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70%, #ffff00 70%);
}
.text-content-area em.this__tag-name.this__tag-name--main {
  font-size: 2.4em;
}
.text-content-area .this__tag-name {
  color: #3cf;
}
.text-content-area .this__search-tag {
  display: inline-block;
  color: #fff;
  border: 1px solid #fff;
  background: #003;
  text-decoration: none;
  padding: 0.2em 0.8em 0.3em;
  line-height: 1.6;
  border-radius: 1em;
  margin: 0.2em 0.4em;
}
.text-content-area .this__attention {
  font-weight: bold;
  color: #f90;
}
.text-content-area .this__ok {
  color: #09f;
}
.text-content-area .this__ng {
  color: #f30;
}
.text-content-area p, .text-content-area .this__margin-height {
  margin: 2.8rem 0;
}
.text-content-area dl dt {
  margin: 2.8rem 0 0;
  font-weight: bold;
  font-size: 1.6em;
}
.text-content-area dl dt::before {
  content: "《 ";
}
.text-content-area dl dt::after {
  content: " 》";
}
.text-content-area dl dd {
  margin: 0 0 2.8rem;
}

.content-separate {
  position: relative;
  z-index: 10;
  width: 100%;
  box-sizing: border-box;
  height: 15px;
  background: #3cf;
}
.content-separate::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border-top: 5px solid #003;
  border-bottom: 5px solid #003;
}

.content-separate__top {
  position: absolute;
  top: -15px;
  left: 0;
  display: block;
  width: 100%;
  height: 15px;
  overflow: hidden;
}
.content-separate__top::before {
  content: "";
  position: absolute;
  top: 5px;
  left: -25%;
  display: block;
  width: 50%;
  height: 100%;
  background: #06c;
  border: 5px solid #003;
  -moz-transform: matrix(1, 0, 1, 1, 0, 0);
  -ms-transform: matrix(1, 0, 1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, 1, 1, 0, 0);
  transform: matrix(1, 0, 1, 1, 0, 0);
}
.content-separate__top::after {
  content: "";
  position: absolute;
  top: 0;
  left: -25%;
  display: block;
  margin-left: -30px;
  width: 50%;
  height: 100%;
  background: #06c;
  border: 5px solid #003;
  -moz-transform: matrix(1, 0, 1, 1, 0, 0);
  -ms-transform: matrix(1, 0, 1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, 1, 1, 0, 0);
  transform: matrix(1, 0, 1, 1, 0, 0);
}

.content-separate__bottom {
  position: absolute;
  bottom: -15px;
  left: 0;
  display: block;
  width: 100%;
  height: 15px;
  overflow: hidden;
}
.content-separate__bottom::before {
  content: "";
  position: absolute;
  bottom: 5px;
  right: -25%;
  display: block;
  width: 50%;
  height: 100%;
  background: #06c;
  border: 5px solid #003;
  -moz-transform: matrix(1, 0, 1, 1, 0, 0);
  -ms-transform: matrix(1, 0, 1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, 1, 1, 0, 0);
  transform: matrix(1, 0, 1, 1, 0, 0);
}
.content-separate__bottom::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: -25%;
  display: block;
  margin-right: -30px;
  width: 50%;
  height: 100%;
  background: #06c;
  border: 5px solid #003;
  -moz-transform: matrix(1, 0, 1, 1, 0, 0);
  -ms-transform: matrix(1, 0, 1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, 1, 1, 0, 0);
  transform: matrix(1, 0, 1, 1, 0, 0);
}

.content-separate--rev .content-separate__top::before {
  left: 75%;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}
.content-separate--rev .content-separate__top::after {
  left: 75%;
  margin-left: 30px;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}
.content-separate--rev .content-separate__bottom::before {
  right: 75%;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}
.content-separate--rev .content-separate__bottom::after {
  right: 75%;
  margin-right: 30px;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}

.content-heading {
  position: relative;
  z-index: 2;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 20px;
  background: rgba(0, 0, 51, 0.2);
  font-weight: bold;
}
.content-heading::before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 5%;
  display: block;
  width: 90%;
  height: 5px;
  background: #f90;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}
.content-heading::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 5%;
  display: block;
  width: 20%;
  height: 15px;
  background: #c30;
  -moz-transform: matrix(1, 0, -1, 1, 0, 0);
  -ms-transform: matrix(1, 0, -1, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -1, 1, 0, 0);
  transform: matrix(1, 0, -1, 1, 0, 0);
}
.content-heading .this__main-title {
  position: relative;
  z-index: 3;
  display: block;
  padding-bottom: 0.6em;
  color: #fff;
  font-size: 2.8rem;
  line-height: 1.2;
  text-shadow: 2px 2px 5px #003, 2px -2px 5px #003, -2px 2px 5px #003, -2px -2px 5px #003;
}
.content-heading .this__sub-title {
  position: absolute;
  z-index: 2;
  left: 50%;
  bottom: 10px;
  display: block;
  color: #fff;
  font-size: 1.46667rem;
  line-height: 1.2;
  text-shadow: 2px 2px 5px #003, 2px -2px 5px #003, -2px 2px 5px #003, -2px -2px 5px #003;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

.content-body-panel {
  position: relative;
  z-index: 1;
  background: rgba(0, 0, 17, 0.7);
  padding: 70px;
  text-shadow: 1px 1px 2px #003, 1px -1px 2px #003, -1px 1px 2px #003, -1px -1px 2px #003;
}
.content-body-panel::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 20px;
  left: 20px;
  display: block;
  box-sizing: border-box;
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  border: 1px solid #fff;
}

.parallax-canvas-on-content {
  position: absolute;
  top: 0;
  left: 240px;
  width: calc(100% - 240px);
  height: 100%;
  overflow: hidden;
}

.share-this-site {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 30px 0;
  background: rgba(0, 0, 51, 0.8);
  text-align: center;
  font-size: 0.93333rem;
}

.index-information {
  background: linear-gradient(-45deg, rgba(255, 204, 51, 0.5), rgba(51, 0, 0, 0.5));
}

.index-story {
  background: linear-gradient(45deg, rgba(51, 204, 255, 0.5), rgba(0, 0, 51, 0.5));
}

.index-outline {
  background: linear-gradient(-45deg, rgba(51, 255, 204, 0.5), rgba(0, 51, 0, 0.5));
}

.index-guideline {
  background: linear-gradient(45deg, rgba(255, 204, 51, 0.5), rgba(51, 0, 0, 0.5));
}

.index-adbr {
  background: transparent;
}

.index-danki {
  background: linear-gradient(-45deg, rgba(51, 204, 255, 0.5), rgba(0, 0, 51, 0.5));
}

.index-adar {
  background: transparent;
}

.index-character {
  background: linear-gradient(45deg, rgba(51, 255, 204, 0.5), rgba(0, 51, 0, 0.5));
}

.index-glossary {
  background: linear-gradient(-45deg, rgba(255, 204, 51, 0.5), rgba(51, 0, 0, 0.5));
}

.index-download {
  background: linear-gradient(45deg, rgba(51, 204, 255, 0.5), rgba(0, 0, 51, 0.5));
}

.index-notice {
  background: linear-gradient(-45deg, rgba(51, 255, 204, 0.5), rgba(0, 51, 0, 0.5));
}

.index-information {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-information__body {
  position: relative;
  z-index: 1;
  text-align: center;
  font-size: 1.06667rem;
  background: rgba(0, 0, 17, 0.7);
  padding: 20px;
  text-shadow: 1px 1px 2px #003, 1px -1px 2px #003, -1px 1px 2px #003, -1px -1px 2px #003;
}

.index-story {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0 0;
}

.index-story__body {
  text-align: center;
  font-size: 1.46667rem;
}

.index-story__img {
  position: relative;
  z-index: 2;
  margin-top: -40px;
  width: 100%;
}
.index-story__img::before {
  /* auto height */
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 56.25% 0 0;
}

.index-outline {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-outline__body {
  text-align: center;
  font-size: 1.06667rem;
}

.index-outline__items {
  margin: 70px 0 50px;
  text-align: center;
}

.index-outline__item-thumb {
  max-height: 30vh;
  overflow: hidden;
}
.index-outline__item-thumb::before {
  /* auto height */
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 100% 0 0;
}

.index-outline__item-name {
  padding: 0;
}

.index-guideline {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-guideline__body {
  text-align: center;
  font-size: 1.06667rem;
}

.index-guideline__items {
  margin: 70px 0 50px;
  text-align: center;
}

.index-guideline__item-thumb {
  max-height: 30vh;
  overflow: hidden;
}
.index-guideline__item-thumb::before {
  /* auto height */
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 100% 0 0;
}

.index-guideline__item-name {
  padding: 0;
}

.index-adbr {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  min-height: 100vh;
  padding: 70px 0 50vh;
}

.index-adbr__parallax-screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.index-adbr__body {
  text-align: center;
  font-size: 1.06667rem;
}

.index-danki {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-danki__body {
  text-align: center;
  font-size: 1.06667rem;
}

.index-danki__img img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.index-adar {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  min-height: 100vh;
  padding: 70px 0 50vh;
}

.index-adar__parallax-screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.index-adar__body {
  text-align: center;
  font-size: 1.06667rem;
}

.index-character {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-character__body {
  text-align: justify;
  font-size: 1.06667rem;
}

.index-character__box {
  position: relative;
  z-index: 1;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  margin-top: 2.13333rem;
  padding-bottom: 2.13333rem;
  overflow: hidden;
}
.index-character__box::before {
  content: "";
  position: absolute;
  bottom: -50%;
  left: 0;
  z-index: 1;
  display: block;
  width: 200%;
  height: 50%;
  background: #06c;
  -moz-transform: matrix(1, 0.1, 0, 1, 0, 0);
  -ms-transform: matrix(1, 0.1, 0, 1, 0, 0);
  -webkit-transform: matrix(1, 0.1, 0, 1, 0, 0);
  transform: matrix(1, 0.1, 0, 1, 0, 0);
}
.index-character__box:nth-child(2n) {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.index-character__box:nth-child(2n)::before {
  left: auto;
  right: 0;
  -moz-transform: matrix(1, -0.1, 0, 1, 0, 0);
  -ms-transform: matrix(1, -0.1, 0, 1, 0, 0);
  -webkit-transform: matrix(1, -0.1, 0, 1, 0, 0);
  transform: matrix(1, -0.1, 0, 1, 0, 0);
}
.index-character__box:first-child {
  margin-top: 0;
}

.index-character__thumb {
  position: relative;
  z-index: 2;
  width: 50%;
}
.index-character__thumb::before {
  /* auto height */
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 100% 0 0;
}

.index-character__outline {
  position: relative;
  z-index: 2;
  width: 45%;
}
.index-character__outline .this__type .this__icon {
  display: inline-block;
  font-size: 0.9em;
  padding: 0.3em 0.7em;
  line-height: 1;
  font-weight: bold;
  background: #fff;
  color: #003;
  text-shadow: none;
  margin-right: 0.5em;
}
.index-character__outline .this__name {
  position: relative;
  z-index: 2;
  font-size: 2.8rem;
  line-height: 1;
  font-weight: bold;
}
.index-character__outline .this__name-en {
  position: relative;
  z-index: 1;
  font-size: 0.93333rem;
  line-height: 1;
  margin: -0em 0 1em;
  padding: 0 1em 0.2em;
  border-bottom: 1px solid #fff;
}
.index-character__outline dl.this__data {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin: 0;
}
.index-character__outline dl.this__data dt {
  margin: 0;
  font-weight: normal;
  font-size: 1em;
  width: 10em;
}
.index-character__outline dl.this__data dt::before {
  content: "【 ";
}
.index-character__outline dl.this__data dt::after {
  content: " 】";
}
.index-character__outline dl.this__data dd {
  width: calc(100% - 10em);
  margin: 0;
}
.index-character__outline .this__comment {
  margin: 2.13333rem 0 0;
}
.index-character__outline .this__comment p {
  margin: 0;
}
.index-character__outline .this__comment p.voice {
  margin: 0.5em 0;
  font-size: 1.2em;
  line-height: 1.6;
  font-weight: bold;
}
.index-character__outline .this__comment .point {
  background: #fff;
  border: 6px double #003;
  color: #003;
  text-shadow: none;
  padding: 0.5em 0.7em 0.7em;
  margin: 1.5em 0 0;
  line-height: 1.8;
  font-size: 0.8em;
  font-weight: bold;
}

.index-glossary {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-glossary__body {
  text-align: justify;
  font-size: 1.06667rem;
}

.index-download {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-download__body {
  text-align: center;
  font-size: 1.06667rem;
}

.index-download__items {
  margin: 70px 0 50px;
  text-align: center;
  line-height: 1.4;
}

.index-download__item-thumb {
  max-height: 30vh;
  overflow: hidden;
}
.index-download__item-thumb::before {
  /* auto height */
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 100% 0 0;
}

.index-download__item-name {
  padding: 0;
}

.index-download__item-download {
  padding: 0 0 20px;
  text-align: center;
}
.index-download__item-download a {
  display: inline-block;
  padding: 5px 30px;
  background: #003;
  border: 1px solid #fff;
  text-align: center;
  text-shadow: none;
  text-decoration: none;
  color: #fff;
}

.index-notice {
  position: relative;
  z-index: 2;
  width: 100%;
  padding: 70px 0;
}

.index-notice__body {
  text-align: justify;
  font-size: 1.06667rem;
}

.fixed-buttons {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 9000;
  display: block;
  width: 100%;
  height: 0;
}

.fixed-buttons__scroll {
  position: absolute;
  bottom: 15px;
  right: 15px;
  display: block;
  box-sizing: border-box;
  padding: 20px 0;
  width: 40px;
  height: 40px;
  background-color: #c30;
  color: #fff !important;
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  overflow: hidden;
  visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.fixed-buttons__scroll::before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0;
  display: block;
  box-sizing: content-box;
  width: 50%;
  height: 20px;
  background: #f90;
  border-bottom: 5px solid #100;
  -moz-transform: matrix(1, -1, 0, 1, 0, 0);
  -ms-transform: matrix(1, -1, 0, 1, 0, 0);
  -webkit-transform: matrix(1, -1, 0, 1, 0, 0);
  transform: matrix(1, -1, 0, 1, 0, 0);
}
.fixed-buttons__scroll::after {
  content: "";
  position: absolute;
  top: -10px;
  right: 0;
  display: block;
  box-sizing: content-box;
  width: 50%;
  height: 20px;
  background: #f90;
  border-bottom: 5px solid #100;
  -moz-transform: matrix(1, 1, 0, 1, 0, 0);
  -ms-transform: matrix(1, 1, 0, 1, 0, 0);
  -webkit-transform: matrix(1, 1, 0, 1, 0, 0);
  transform: matrix(1, 1, 0, 1, 0, 0);
}
.fixed-buttons__scroll.scrolled {
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.global-footer {
  position: relative;
  z-index: 100;
  padding: 30px 0;
  background: rgba(0, 0, 17, 0.9);
  text-align: center;
  font-size: 0.8rem;
}

@media all and (max-width: 960px) {
  .global-header {
    width: 100%;
    height: 60px;
  }
  .global-header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100vw;
    height: 100vh;
    visibility: hidden;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    background: rgba(0, 0, 0, 0.1);
    /* アニメーション変化 */
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .open-global-header-menu .global-header::after {
    visibility: visible;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  .global-header__site-title {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 12;
    margin: 0;
    width: auto;
  }
  .global-header__site-title h1 {
    display: block;
    width: auto;
  }
  .global-header__site-title img {
    display: block;
    width: auto;
    height: 120px;
  }

  .global-header__menu-toggle {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
  }

  .open-global-header-menu .global-header__menu-toggle-button span:nth-child(1) {
    top: 50%;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open-global-header-menu .global-header__menu-toggle-button span:nth-child(2) {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  .open-global-header-menu .global-header__menu-toggle-button span:nth-child(3) {
    top: 50%;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .global-header__menu-content {
    position: absolute;
    top: 60px;
    left: -240px;
    z-index: 11;
    display: block;
    box-sizing: border-box;
    width: 240px;
    height: calc(100vh - 60px);
    padding: 80px 0 0;
    background: rgba(0, 0, 0, 0.7);
    overflow: auto;
    /* アニメーション変化 */
    -moz-transition: left 0.5s ease-in-out;
    -o-transition: left 0.5s ease-in-out;
    -webkit-transition: left 0.5s ease-in-out;
    transition: left 0.5s ease-in-out;
  }
  .open-global-header-menu .global-header__menu-content {
    left: 0;
  }

  .scroll-content {
    padding: 0;
    background: #000;
  }

  .global-header_fixed-height {
    height: 60px;
  }

  .parallax-canvas-on-content {
    left: 0;
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  .global-header__site-title {
    top: 10px;
    left: 10px;
  }
  .global-header__site-title img {
    height: 72px;
  }

  .global-header__menu-content {
    top: 60px;
    padding: 32px 0 0;
  }

  .global-header__menu-item-elm .this__main-title {
    font-size: 0.93333rem;
  }
  .global-header__menu-item-elm .this__sub-title {
    font-size: 0.73333rem;
  }
}
@media all and (max-width: 1600px) {
  .index-information__body {
    text-align: center;
    font-size: 0.93333rem;
  }
}
@media all and (max-width: 1200px) {
  .content-heading .this__main-title {
    font-size: 2.8rem;
    padding-bottom: 0.6em;
  }
  .content-heading .this__sub-title {
    font-size: 1.46667rem;
  }

  .content-body-panel {
    padding: 30px;
  }
  .content-body-panel::before {
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
  }

  .text-content-area p, .text-content-area .this__margin-height {
    margin: 2.13333rem 0;
  }
  .text-content-area p em, .text-content-area .this__margin-height em {
    font-size: 1.6em;
  }
  .text-content-area p em.this__tag-name, .text-content-area .this__margin-height em.this__tag-name {
    font-size: 2em;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70%, #ffff00 70%);
  }
  .text-content-area dl dt {
    margin: 2.13333rem 0 0;
    font-size: 1.6em;
  }
  .text-content-area dl dd {
    margin: 0 0 2.13333rem;
  }

  .index-information__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-story__body {
    text-align: center;
    font-size: 1.2rem;
  }

  .index-outline__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-guideline__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-adbr__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-danki__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-adar__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-character__body {
    text-align: justify;
    font-size: 0.93333rem;
  }

  .index-glossary__body {
    text-align: justify;
    font-size: 0.93333rem;
  }

  .index-download__body {
    text-align: center;
    font-size: 0.93333rem;
  }

  .index-notice__body {
    text-align: justify;
    font-size: 0.93333rem;
  }

  .index-character__box {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .index-character__thumb {
    width: 70%;
  }
  .index-character__thumb::before {
    /* auto height */
    content: "";
    display: block;
    box-sizing: content-box;
    width: 100%;
    height: 0;
    margin: 0;
    padding: 75% 0 0;
  }

  .index-character__outline {
    width: 70%;
  }
  .index-character__outline .this__name {
    font-size: 2.13333rem;
  }
  .index-character__outline .this__name-en {
    font-size: 0.86667rem;
  }
}
@media all and (max-width: 960px) {
  .content-heading .this__main-title {
    font-size: 2.13333rem;
    padding-bottom: 0.8em;
  }
  .content-heading .this__sub-title {
    font-size: 1.2rem;
  }

  .content-body-panel {
    padding: 30px;
  }
  .content-body-panel::before {
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
  }

  .text-content-area p, .text-content-area .this__margin-height {
    margin: 1.6rem 0;
  }
  .text-content-area p em, .text-content-area .this__margin-height em {
    font-size: 1.6em;
  }
  .text-content-area p em.this__tag-name, .text-content-area .this__margin-height em.this__tag-name {
    font-size: 2em;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70%, #ffff00 70%);
  }
  .text-content-area dl dt {
    margin: 1.6rem 0 0;
    font-size: 1.6em;
  }
  .text-content-area dl dd {
    margin: 0 0 1.6rem;
  }

  .index-information__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-story__body {
    text-align: center;
    font-size: 1.06667rem;
  }

  .index-outline__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-guideline__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-adbr__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-danki__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-adar__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-character__body {
    text-align: justify;
    font-size: 0.93333rem;
  }

  .index-glossary__body {
    text-align: justify;
    font-size: 0.86667rem;
  }

  .index-download__body {
    text-align: center;
    font-size: 0.86667rem;
  }

  .index-notice__body {
    text-align: justify;
    font-size: 0.86667rem;
  }
}
@media all and (max-width: 767px) {
  .content-heading .this__main-title {
    font-size: 1.6rem;
    padding-bottom: 1em;
  }
  .content-heading .this__sub-title {
    font-size: 1.06667rem;
  }

  .content-body-panel {
    padding: 20px;
  }
  .content-body-panel::before {
    top: 5px;
    left: 5px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }

  .text-content-area p, .text-content-area .this__margin-height {
    margin: 1.6rem 0;
  }
  .text-content-area p em, .text-content-area .this__margin-height em {
    font-size: 1.4em;
  }
  .text-content-area p em.this__tag-name, .text-content-area .this__margin-height em.this__tag-name {
    font-size: 1.6em;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 70%, #ffff00 70%);
  }
  .text-content-area dl dt {
    margin: 1.6rem 0 0;
    font-size: 1.4em;
  }
  .text-content-area dl dd {
    margin: 0 0 1.6rem;
  }

  .index-information__body,
  .index-story__body,
  .index-outline__body,
  .index-guideline__body,
  .index-adbr__body,
  .index-danki__body,
  .index-adar__body,
  .index-character__body,
  .index-glossary__body,
  .index-download__body,
  .index-notice__body {
    text-align: justify;
    font-size: 0.86667rem;
  }

  .index-character__thumb {
    width: 100%;
  }

  .index-character__outline {
    width: 100%;
  }
  .index-character__outline .this__name {
    font-size: 1.33333rem;
  }
  .index-character__outline .this__name-en {
    font-size: 0.86667rem;
  }

  .index-download__item-download a {
    padding: 5px 10px;
  }

  .global-footer {
    padding: 30px 0 70px;
  }
}
/* Scss Document */
